
.news-grid{
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}
.full-news .news-header{
    text-align: left;
    padding: 20px 0;
}
.woocommerce-breadcrumb {
    color: #000;
    margin-bottom: 15px;
}
.woocommerce-breadcrumb a{
    color: #9a9a9a;
}
.pagination-news {
    margin: 15px 0;
    text-align: right;
    display: flex;
    align-items: center;
    justify-content: end;
    gap: 3px;
}
.pagination-news span,
.pagination-news a{
    border-radius: 3px;
    height: 32px;
    width: 32px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.pagination-news span{
    border: 1px solid #000;
    color: #000;
}
.pagination-news a{
    border: 1px solid #ddd;
    color: #616161;
}

@media screen and (max-width: 900px) {
    .news-grid{
        grid-template-columns: repeat(2, 1fr);
    }
}
@media screen and (max-width: 480px) {
    .news-grid{
        grid-template-columns: 1fr;
    }
}